### Function: GetZoneLockoutTimer(player, zoneID, displayClient)

**Description:**
Gets the zone lockout timer

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.
- `zoneID` (uint32) - Integer value `zoneID`.
- `displayClient` (uint32) - Integer value `displayClient`.

**Returns:** Provides a string representation of the lockout time remaining

**Example:**

Example Required
